HP Color LaserJet MFP M680 Series, MFP M630 Series and Color MFP X585 with JetDirect inside

Certificate details

Status archived
Valid from 17.12.2014
Valid until 17.12.2019
Scheme πŸ‡ΈπŸ‡ͺ SE
Manufacturer HP Inc.
Category Multi-Function Devices
Security level EAL2, ALC_FLR.2
Protection profiles

Certificate

Extracted keywords

Security level
EAL 2
Security Assurance Requirements (SAR)
ALC_FLR.2
Evaluation facilities
atsec

Certification report

certification report file processing did not finish successfully.
Download pdf: ERROR
Convert pdf to text: OK
Extract keywords: OK

Extracted keywords

Symmetric Algorithms
AES, HMAC
Schemes
MAC, Key Exchange
Protocols
IKE, IPsec
Block cipher modes
CBC

Vendor
Microsoft

Security level
EAL 2
Claims
T.DOC, T.FUNC, T.PROT, T.CONF, A.USER, A.ADMIN, A.ACCESS, A.SERVICES
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1
Certificates
CSEC2014003
Evaluation facilities
atsec

Standards
ISO/IEC 17025, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-128, AES-192, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
RSA 1024, Diffie-Hellman
Schemes
MAC, Key Exchange
Protocols
SSH, IKE, IKEv1, IKEv2, IPsec
Block cipher modes
CBC

Vendor
Microsoft Corporation, Microsoft

Security level
EAL2
Claims
D.DOC, D.FUNC, D.CONF, D.PROT, O.AUDIT, O.CONF, O.DOC, O.FUNC, O.INTERFACE, O.PROT, O.SOFTWARE, O.USER, T.DOC, T.FUNC, T.PROT, T.CONF, A.SERVICES, A.ACCESS, A.ADMIN, A.USER, OE.SERVICES, OE.ADMIN, OE.AUDIT, OE.AUDIT_ACCESS, OE.AUDIT_STORAGE, OE.INTERFACE, OE.PHYSICAL, OE.USER, OE.USERNAME
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_CKM.1, FCS_CKM.2, FCS_COP, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC, FDP_ACF, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF, FMT_MSA, FMT_MTD, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1.1, FMT_MOF.1, FMT_MTD.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP, FPT_FDI_EXP.1.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.3, FTP_ITC.1.1, FTP_ITC.1.2
Certificates
CSEC2014003
Evaluation facilities
atsec

Side-channel analysis
physical tampering, malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CSEC2014003

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Similar certificates

Name Certificate ID Actions
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) ... CSEC2025006 Compare
HP Color LaserJet MFP 6800HP Color LaserJet Flow MFP 6800/6801HP Color LaserJet MFP X67755/X67765HP Color LaserJet Fl... CSEC2023001 Compare
HP LaserJet M4555 MFP Series and Color LaserJet CM4540 Series with Jetdirect Inside CSEC2012003 Compare
HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color Lase... CSEC2019002 Compare
HP Color LaserJet Managed MFP E78523/E78528, HP LaserJet Managed MFP E73025/E73030, HP Color LaserJet MFP E78625/E786... OCSI/CERT/ATS/04/2024/RC Compare
HP FutureSmart 4.11.0.1 Firmware for the HP LaserJet Enterprise MFP M578, HP Color LaserJet Managed MFP E78323/E78325... CSEC2020021 Compare
HP LaserJet Managed MFP E62555, E62565, E62575, E72525, E72530, E72535, E82540, E82550, E82560, HP LaserJet Enterpris... CSEC2017009 Compare
HP PageWide Enterprise Color Flow MFP 785, HP PageWide Enterprise Color MFP 586, HP LaserJet Enterprise MFP M528, HP ... OCSI/CERT/ATS/11/2020/RC Compare
HP LaserJet Enterprise MFP M527 Series,Color LaserJet Enterprise MFP M577 Series,PageWide Enterprise Color MFP 586 Series CSEC2015012 Compare
HP Color LaserJet Enterprise MFP M776, HP LaserJet Enterprise MFP M632/M633/M634/M635/M636, HP LaserJet Managed MFP E... OCSI/CERT/ATS/06/2019/RC Compare
HP PageWide Enterprise Color MFP 780 / 785, HP PageWide Managed Color MFP E77650 / E77660, HP PageWide Managed Color ... CSEC2018003 Compare
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M6... OCSI/CERT/ATS/03/2024/RC Compare
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M6... OCSI/CERT/ATS/04/2022/RC Compare
Showing 5 out of 13.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Multi-Function Devices",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertificateMEYVA_CCRA_SOGIS.pdf",
  "dgst": "5430693e94fa1859",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CSEC2014003",
    "cert_lab": null,
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:h:hp:color_laserjet_m680:-:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL2",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "154ef77c252799ee"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HP Inc.",
  "manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
  "name": "HP Color LaserJet MFP M680 Series, MFP M630 Series and Color MFP X585 with JetDirect inside",
  "not_valid_after": "2019-12-17",
  "not_valid_before": "2014-12-17",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "CertificateMEYVA_CCRA_SOGIS.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20141218112556+01\u002700\u0027",
      "pdf_file_size_bytes": 287564,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "Certification Report HP CAM_1-0_14FMV4209-24.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2014003": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.ACCESS": 1,
          "A.ADMIN": 3,
          "A.SERVICES": 1,
          "A.USER": 2
        },
        "T": {
          "T.CONF": 2,
          "T.DOC": 2,
          "T.FUNC": 1,
          "T.PROT": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.2": 1,
          "ADV_TDS.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.2": 1,
          "ALC_CMS.2": 1,
          "ALC_DEL.1": 1,
          "ALC_FLR.2": 4
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 3
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 2
        },
        "IPsec": {
          "IPsec": 25
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-09-001": 1,
          "CCMB-2012-09-002": 1,
          "CCMB-2012-09-003": 1,
          "CCMB-2012-09-004": 1
        },
        "ISO": {
          "ISO/IEC 17025": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Ansvarigt Omr\u00e5de/enhet": "CSEC",
      "/Author": "Jerry Johansson",
      "/C-datum": "2008",
      "/CSEC ID": "",
      "/CSECID": "",
      "/Company": "ORGNAME",
      "/ContentTypeId": "0x010100209C0526C7C5A44683868ABD684765F80200B916D1351C38174AA524317F62806230",
      "/Copy": "0",
      "/CreationDate": "D:20141219132324+01\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 f\u00f6r Word",
      "/Current Version": "1.0",
      "/DDocBinder": "Scheme (CB)",
      "/DDocCabinet": "QMS",
      "/DDocID": "2005-03-05-64D6-T9YR",
      "/DDocLastModDate": "2006-03-16 10:56:39",
      "/DDocLibrary": "https://haddock.fmv.se/domdoc/CSECLib.nsf",
      "/DDocRevision": "3,7",
      "/DDocTitle": "035 CB General Document - Template",
      "/Datum, skapat": "-",
      "/Deluppdragsben\u00e4mning": " ",
      "/Dokumentansvarig": "Jerry Johansson",
      "/Dokumentansvarigs enhet": "KC Ledsyst",
      "/Dokumentbeteckning": "",
      "/Dokumentdatum": "2014-12-17",
      "/Dokumenttitel": "Certification Report HP CAM",
      "/Dokumenttyp": "ANVISNING",
      "/FMV_beteckning": "14FMV4209-24:1",
      "/Fast_Roll": "",
      "/Fast_av": "",
      "/Fast_den": "2014-01-27T19:05:45Z",
      "/Fastst\u00e4llarens roll": "",
      "/Fastst\u00e4lld den": "2014-12-17T19:05:00Z",
      "/Fastst\u00e4llt av": "Jerry Johansson",
      "/Fastst\u00e4llt av1": "Jerry Johansson",
      "/Giltigt fr\u00e5n": "-",
      "/Infoklass": "\u00d6ppen",
      "/Informationsklass": "",
      "/Keywords": "",
      "/Klassificeringsnr": "25 550",
      "/MallVersion": "7.0",
      "/ModDate": "D:20150109160250+01\u002700\u0027",
      "/Paragraf": "",
      "/Platina": "1",
      "/Producer": "Adobe PDF Library 10.0",
      "/Referens ID": "FMVID-297-738",
      "/Sekr. g\u00e4ller tom.": "-",
      "/SourceModified": "D:20141219122312",
      "/Status": "Aktivt",
      "/St\u00e4mpel": "0",
      "/Subject": "14FMV4209-24:1",
      "/Title": "Certification Report HP CAM",
      "/Uncontrolled": "0.000000",
      "/Uppdragsben\u00e4mning": " ",
      "/Utg\u00e5va": "1.0",
      "/_dlc_DocId": "FMVID-297-738",
      "/_dlc_DocIdItemGuid": "33ffed3c-18da-4c37-bdd3-4a265e7271c4",
      "/_dlc_DocIdUrl": "http://sharepoint.fmv.se/projekt/CSEC/_layouts/DocIdRedir.aspx?ID=FMVID-297-738, FMVID-297-738",
      "/\u00c4rendetyp": "6",
      "pdf_file_size_bytes": 410173,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 20
    },
    "st_filename": "HP_CAM_ST_2.0.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "Diffie-Hellman": 1
          }
        },
        "RSA": {
          "RSA 1024": 1
        }
      },
      "cc_cert_id": {
        "SE": {
          "CSEC2014003": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.ACCESS": 3,
          "A.ADMIN": 9,
          "A.SERVICES": 4,
          "A.USER": 6
        },
        "D": {
          "D.CONF": 5,
          "D.DOC": 13,
          "D.FUNC": 8,
          "D.PROT": 3
        },
        "O": {
          "O.AUDIT": 9,
          "O.CONF": 29,
          "O.DOC": 33,
          "O.FUNC": 15,
          "O.INTERFACE": 11,
          "O.PROT": 15,
          "O.SOFTWARE": 5,
          "O.USER": 23
        },
        "OE": {
          "OE.ADMIN": 10,
          "OE.AUDIT": 3,
          "OE.AUDIT_ACCESS": 3,
          "OE.AUDIT_STORAGE": 3,
          "OE.INTERFACE": 3,
          "OE.PHYSICAL": 3,
          "OE.SERVICES": 4,
          "OE.USER": 15,
          "OE.USERNAME": 3
        },
        "T": {
          "T.CONF": 10,
          "T.DOC": 10,
          "T.FUNC": 5,
          "T.PROT": 5
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.2": 1,
          "ADV_TDS.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.2": 1,
          "ALC_CMS.2": 1,
          "ALC_DEL.1": 1,
          "ALC_FLR.2": 4
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 14,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 9,
          "FAU_GEN.2.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 20,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 16,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 2,
          "FCS_COP": 26,
          "FCS_COP.1": 3,
          "FCS_COP.1.1": 2
        },
        "FDP": {
          "FDP_ACC": 22,
          "FDP_ACC.1": 20,
          "FDP_ACC.1.1": 2,
          "FDP_ACF": 21,
          "FDP_ACF.1": 18,
          "FDP_ACF.1.1": 2,
          "FDP_ACF.1.2": 2,
          "FDP_ACF.1.3": 2,
          "FDP_ACF.1.4": 2,
          "FDP_IFC.1": 2,
          "FDP_ITC.1": 3,
          "FDP_ITC.2": 3,
          "FDP_RIP.1": 9,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 12,
          "FIA_ATD.1.1": 1,
          "FIA_SOS.1": 8,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 12,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.2": 12,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.7": 8,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 22,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_UID.2": 19,
          "FIA_UID.2.1": 1,
          "FIA_USB.1": 9,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF": 22,
          "FMT_MOF.1": 2,
          "FMT_MOF.1.1": 2,
          "FMT_MSA": 29,
          "FMT_MSA.1": 6,
          "FMT_MSA.1.1": 2,
          "FMT_MSA.3": 6,
          "FMT_MTD": 28,
          "FMT_MTD.1": 2,
          "FMT_MTD.1.1": 4,
          "FMT_SMF.1": 24,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 25,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_FDI_EXP": 2,
          "FPT_FDI_EXP.1": 16,
          "FPT_FDI_EXP.1.1": 2,
          "FPT_STM.1": 11,
          "FPT_STM.1.1": 1,
          "FPT_TST.1": 10,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTA": {
          "FTA_SSL.3": 12,
          "FTA_SSL.3.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 15,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 11,
          "IKEv1": 15,
          "IKEv2": 17
        },
        "IPsec": {
          "IPsec": 138
        },
        "SSH": {
          "SSH": 2
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 9
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 93
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1,
          "physical tampering": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS197": 3
        },
        "RFC": {
          "RFC2104": 2,
          "RFC2404": 2,
          "RFC2409": 3,
          "RFC4109": 4,
          "RFC4301": 4,
          "RFC4303": 2,
          "RFC4306": 5,
          "RFC4718": 4,
          "RFC4868": 7,
          "RFC4894": 5
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 14,
            "AES-128": 1,
            "AES-192": 1,
            "AES-256": 2
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 7,
            "HMAC-SHA-256": 7,
            "HMAC-SHA-384": 7,
            "HMAC-SHA-512": 7
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 5,
          "Microsoft Corporation": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Scott Chapman, Hedy Leung (generated by CCTool version 2.7.9.1)",
      "/CreationDate": "D:20141015225253Z",
      "/Creator": "Unknown",
      "/Keywords": "Hewlett-Packard, HP, Color LaserJet, LaserJet, Officejet, M630, M680, X585, multifunction printer, MFP, hardcopy device, HCD, Printer, Jetdirect Inside, separation of analog fax from network.",
      "/ModDate": "D:20150109160239+01\u002700\u0027",
      "/Producer": "XEP 4.18 build 20100322",
      "/Subject": "",
      "/Title": "Hewlett-Packard LaserJet Enterprise MFP M630 Series, Color LaserJet Enterprise MFP M680 Series and Officejet Enterprise Color MFP X585 Series Firmware with Jetdirect Inside Security Target (version 2.0 as of 2014-10-15)",
      "/Trapped": "/False",
      "/application": "CCTool version x.y",
      "pdf_file_size_bytes": 879029,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
          "http://www.ietf.org/rfc/rfc4894.txt",
          "http://www.ietf.org/rfc/rfc4718.txt",
          "http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
          "http://www.ietf.org/rfc/rfc4868.txt",
          "http://csrc.nist.gov/publications/nistpubs/800-38a/sp800-38a.pdf",
          "http://www.ietf.org/rfc/rfc2409.txt",
          "http://www.ietf.org/rfc/rfc4301.txt",
          "http://www.ietf.org/rfc/rfc2404.txt",
          "http://www.ietf.org/rfc/rfc2104.txt",
          "http://www.ietf.org/rfc/rfc4109.txt",
          "http://www.ietf.org/rfc/rfc4306.txt",
          "http://www.ietf.org/rfc/rfc4303.txt",
          "http://www.niap-ccevs.org/Documents_and_Guidance/ccevs/policy-ltr-20.pdf",
          "http://www.niap-ccevs.org/pp/pp_hcd_eal2_v1.0.pdf",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 92
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0058b.pdf.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20HP%20CAM_1-0_14FMV4209-24.pdf",
  "scheme": "SE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_CAM_ST_2.0.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9f4c8d24fe2b5cc0edd07d2ce007c00cae7b5a72ce17a4a95bf5ac2f0cc9ffd5",
      "source_hash": "1f8e35bb9ce4a76d8f3f2b2e7115197827cbb5d0a30bc39a3b142c48fb6e2295",
      "txt_hash": "a8aa655b01526ec6816abedca425a1a1cf553c4ac4b7bfb953dca7162948a4b8"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": false,
      "extract_ok": true,
      "json_hash": "849c09f595ca892af15764ce6b43b15c5592a0a032efdc791861c14d158f77e1",
      "source_hash": "eb023c90a9079d14040a6d9a35b04fdeac2ca901577756a1191cc73633ee408e",
      "txt_hash": "eec8ea8699e9093db71c8f7c1d1ec55215425fbc5b7a69b72d0a8b29485a50b6"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "27b43c89af964e22141b76b5f49e4ac9bc50b0da2544cd4ece5395da709819ae",
      "source_hash": "3f8bae1ccb780676d9affe43c3281c3d49de1e15c56d742bc50a80e17fe882c7",
      "txt_hash": "d184163e6672dbdc8ed15920e0ccc643b58bfad22d6cefd10cfe4a7d952daacb"
    }
  },
  "status": "archived"
}